View Issue Details

IDProjectCategoryView StatusLast Update
0000862DCP-o-matic[All Projects] Clean-uppublic2016-07-04 14:07
ReportercarlAssigned Tocarl 
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000862: Put a "prepared-for-frame-rate" property in Content
Descriptionrather than having one in each ContentPart
TagsNo tags attached.
Estimated work requiredAverage

Relationships

has duplicate 0000815 resolvedcarl Allow specification of the video frame rate that an audio / video file was prepared for 

Activities

carl

2016-05-18 15:20

administrator   ~0001249

Done during hasa branch.

Issue History

Date Modified Username Field Change
2016-04-16 01:41 carl New Issue
2016-04-22 09:53 carl Relationship added has duplicate 0000815
2016-04-22 14:53 carl Target Version 2.8.0 => 2.9.0
2016-05-18 15:20 carl Note Added: 0001249
2016-05-18 15:20 carl Status new => resolved
2016-05-18 15:20 carl Resolution open => fixed
2016-05-18 15:20 carl Assigned To => carl
2016-06-14 14:55 carl Fixed in Version => 2.9.0